FACO Floor Plan System - Feature #858
#1 - 05/01/2022 09:16 - Big-lerknithi lerdkamonsin

- 1704 changed from [pTauwINISATNNITUTIN/UAGN  tab {TW -p.big to IATUKIMTATNINTUTIN/NIUAGN (ui) tab KOTH

- wounn1e 1y set to Big-lerknithi lerdkamonsin

#2 - 05/01/2022 10:17 - Pang-kanjanart Chandaphol

- 1704 changed from lasuumINISaTNINITUTIN/NWTUAGN (ui) tab KON to Parent Feature #824 lasvym1nsasNavusIn/nwuaan (ui) tab

#3 - 05/01/2022 14:43 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 05/01/2022 14:44 - Big-lerknithi lerdkamonsin

- Parent task set to #824

#5 - 10/01/2022 11:57 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Doing to Dev : Todo

#6 - 25/01/2022 03:40 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#7 - 25/01/2022 03:44 - Big-lerknithi lerdkamonsin

aden api Tu wity gfneduide

dutayaasm13e A sdalumsaraindude (afudr vvvv)

@atiaya Dropdown (1@53UAY vV V'V )
gndnlumze ( @fwar vvvv )

#8 - 25/01/2022 08:38 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 26/01/2022 19:59 - Big-lerknithi lerdkamonsin
- Uk 2022-01-26_19-51-24.jpg added

- un¥ clipboard-202201261956-xss8r.png added

- un¥ clipboard-202201261956-4hn71.png added

- Uk 2022-01-26_19-57-40,jpg added

- un¥ clipboard-202201261958-agngn.png added
#10 - 15/02/2022 11:45 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wounn1e i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#11 - 18/02/2022 15:39 - Pang-kanjanart Chandaphol
- Parent task deleted (#824)

#12 - 09/05/2022 13:55 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
